signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

QMap< Key, Value > Class Template Reference

`#include <backupifadaptor.h>`

## Detailed Description

### template<class Key, class Value>
class QMap< Key, Value >

Definition at line 19 of file backupifadaptor.h.

The documentation for this class was generated from the following file:

- src/signond/backupifadaptor.h